body
{
	margin: 0;
	padding: 0;
	font: 90% Arial, Helvetica, sans-serif;
	text-align: center;
	color: #333;
	background-color: #ffffff;
}

a:link { 
	text-decoration: none;
}

a:visited { 
	text-decoration: none;
	}

a:hover, a:active
{
	text-decoration: none;
} 

h2
{
	color: #B52C07;
	font-family: 120% Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0 0 2px 0;
}

h2 a { text-decoration: none; }

h3
{
	color: #5B5E0E;
	font: 106% Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 0;
}

#container {
	margin: auto;
/*	margin-left: 10px; */
	margin-top: 5px;
	width: 96%;
	text-align: left;
	background-color: #660000;
	border: 1px none #000;
}

#header
{
	height: 60px;
	background-image: url("ujdizajn/xeader10.jpg");
	background-color: #000000; 
	background-repeat: no-repeat; 
	background-position: left;
	position: relative;
	border: 1px solid #660000;
	overflow: hidden;
}

#header .hleft {
    float: left;
	margin-top: 10px;
	width: auto;
}

#header .hright {
    float: right;
	width: auto;
	margin-top: 20px;
	margin-right: 10px;
}

#header h1  {
	text-align: left;
	text-valign: bottom;
	font: 160% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	margin: 5px 5px 5px 10px; 
}

#mainnav ul { 
	border: 1px none #000;
	list-style-type: none; 
	font-weight: bold;
			}

#mainnav li { display: inline; }

#footer  {
	clear: both;
	background-color: #ffffff;
	color: #272900;
	text-align: right;
	font-size: 90%;
}

#fuggcontainer ul {
	background-color: #660000;
	display: block;
	float: left;
	text-align: left;
	padding-top: 22px;
	left: -20px;
	margin-left: 0px;
	list-style-type: none;
}

#fuggcontainer li
{
	margin: 0 0 0 0px;
	display: block;
	padding: 0 0px;
	margin-left: -20px; 
}

#fuggcontainer a  {
	display: block;
	color: #FFF;
	background-color: #660000;
	text-decoration: none;
}

#fuggcontainer a:hover {
	color: #ffff00;
}

#contents { 
	margin: 0px 0px 0px 140px; 
	display: block;
	color: #000066;
	background-color: #ffffcc;
	padding: 10px;
	text-align: justify;
	border-right: 1px solid #660000;
	border-bottom: 1px solid #660000;
			}
			
#contents p { 
	line-height: 150%; 
	text-align: justify;
			}

.szoveg2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000066;
	text-align: justify;
	line-height: normal;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.szoveg1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	line-height: normal; 
	margin-right: 5px;
	margin-left: 5px;
}

.szovegcenter {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	line-height: normal; 
	margin-right: 5px;
	margin-left: 5px;
}

.kisbetus1 {
	font-size: small; 
/*	color: #000000;*/
	text-align: justify;
	line-height: normal;	
	font: Arial, Helvetica, sans-serif;
	margin-right: 5px;
	margin-left: 5px;
	font-variant: small-caps;
	font-weight: 100;
	font-style: italic;
/*	font-weight: bold;*/
}

.kisbetus2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #990000;
	text-align: center;
	line-height: normal;
}

.kisbetus3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	text-align: justify;
	/* line-height: normal; */
	line-height: 1.5em;
	margin-right: 5px;
	margin-left: 5px;
}

.nagybetus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: larger;
	font-weight: bold;
	color: #000000;
	text-align: left;
}

.napicim1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000000;
	text-align: left;
}

div.focim1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	text-align: justify;
	line-height: normal; 
	margin-right: 5px;
/*	margin-left: 5px;*/
	margin-top: 10px;
	margin-bottom: 15px;
	font-weight: bold;
	text-align: left;
/*	color: #000000;*/
	display: block;
	line-height: 1.1em;
}

.focim1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	text-align: justify;
	line-height: normal; 
	margin-right: 5px;
/*	margin-left: 5px;*/
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: left;
/*	color: #000000;*/
	display: block;
	line-height: 1.1em;
}


/*.focim1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	text-align: left;
}*/

.ballink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	filter: Light;
	text-transform: none;
	font-variant: normal;
	text-align: center;
	vertical-align: top;
}

#wrapper {
	width:	790px;
	background:	#ebebeb;
	border:	2px solid	#888888;
	margin:	20px auto;
	text-align:	left;
	}

#Content {
	margin:0px auto;
	text-align:left;
	padding:15px;
	border:1px dashed #333;
	}

#Content2 {
	margin:0px auto;
	text-align:left;
	padding:5px;
	border:1px ridge #333;
	}

.ContentWarning {
	margin:0px auto;
	text-align:justify;
	padding:5px;
	width:	790px;
	border:5px dashed #ff0000;
	}

#ie5fix {
	height: 1px;
	voice-family: "\"}\"";
	voice-family:	inherit;
	display: none;
	}

.felsofejlec1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
	position: static;
	background-attachment: fixed;
	background-repeat: repeat-x;
}

.ballink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	margin-left: 5px;
}

.linkalatti1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	text-align: justify;
	line-height: normal;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.oldallink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: normal;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000;
	text-align: left;
	margin-left: 10px;
	margin-top: 15px;
}

.floatLeft	{
			float: left;
			margin: 0 5px 0 0;
						}

.floatRight	{
			float: right;
			margin: 0 0 0 5px;
						}

.kepFloatLeft2	{
			float: left;
			background-color: #fff;
			border: 1px solid #666;
			padding: 5px;
			margin: 10px 10px 10px 10px;
						}

.centerkeret	{
			align: center;
			background-color: #fff;
			border: 1px solid #666;
			margin: 10px 10px 10px 10px;
			width: 700px;
			border-top: 1px solid #999;
			border-right: 2px solid #555;
			border-bottom: 2px solid #555;
			border-left: 1px solid #999;
			padding: 10px;
						}
						
/* .div.centerkeret img
	{
		border-top: 2px solid #555;
		border-right: 1px solid #999;
		border-bottom: 1px solid #999;
		border-left: 2px solid #555;				
	}  */

.kepFloatRight2	{
			float: right;
			background-color: #fff;
			border: 1px solid #666;
			padding: 5px;
			margin: 10px 10px 10px 10px;
						}					

.keretke	{
			margin: 10px 10px 10px 10px;
			padding: 10px;
			border-top: 1px solid #999;
			border-right: 2px solid #555;
			border-bottom: 2px solid #555;
			border-left: 1px solid #999;		
			width: 800;
			}

div.keretke img	{
	border-top: 2px solid #555;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #555;
			}
			
div.keretke p {  
	align:	center;
		}

.floatleft2	{
			float: left;
			margin: 10px 10px 10px 10px;
			background-color: #fff;
			padding: 10px;
			border-top: 1px solid #999;
			border-right: 2px solid #555;
			border-bottom: 2px solid #555;
			border-left: 1px solid #999;
			}

/* div.floatleft2 img	{
	border-top: 2px solid #555;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #555; 
					}  */

div.floatleft2 p { 
	margin-top: 0;
	font-size: small;
	text-align: center;
	align: center;
	 }

.floatright2	{
			float: right;
			margin: 10px 10px 10px 10px;
			background-color: #fff;
			padding: 10px;
			border-top: 1px solid #999;
			border-right: 2px solid #555;
			border-bottom: 2px solid #555;
			border-left: 1px solid #999;
		}

/* div.floatright2 img	{
	border-top: 2px solid #555;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #555;
					}  */

div.floatright2 p { 
	margin-top: 0;
	font-size: small;
	text-align: center;
	align: center;
	 }

.iniciale	{
	float: left;
	width: .7em;
	font-size: 4em;
	line-height: 83%;
	margin: 0 3px 3px 0;
	border-top: 1px solid #999;
	border-right: 2px solid #555;
	border-bottom: 2px solid #555;
	border-left: 1px solid #999;
		}							

.kockainiciale	{
	float: left;
	width: .7em;
	font-size: 4em;
	line-height: 83%;
	background-color: #990000;
	color: #ffffcc;
	margin: 0 3px 3px 0;
		}

.kodkiemeles {
	background-color: #ffff00;
	color: #990000;
	border: 1px solid #666;
	padding: 5px;
	margin: 10px 10px 10px 10px;
			}
			
.kepFloatLeft {
	float: left;
	margin: 10px 10px 10px 0;
	background-color: #fff;
	padding: 10px;
	border-top: 1px solid #999;
	border-right: 2px solid #555;
	border-bottom: 2px solid #555;
	border-left: 1px solid #999;
	text-wrap: normal;
			}

.div.kepFloatLeft img
{
	align: center;
	border-top: 2px solid #555;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #555;
} 

.div.kepFloatLeft p
{
	font-size: small;
	text-align: center;
	align: center;
	text-wrap: normal;
}

.kepFloatRight {
	float: right;
	padding: 10px;
	margin: 10px 0 10px 10px;
	background-color: #fff;
/*	padding: 10px;*/
	border-top: 1px solid #999;
	border-right: 2px solid #555;
	border-bottom: 2px solid #555;
	border-left: 1px solid #999;
	text-wrap: normal;
			}

.div.kepFloatRight img
{
	align: center;
	border-top: 2px solid #555;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #555;
}

.div.kepFloatRight p
{
	font-size: small;
	text-align: center;
	align: center;
	text-wrap: normal;
}
